/*
THEME NAME:LuXXe Theme
AUTHOR:&y Visual Communications
DESCRIPTION:This is a child theme for Headway 3.0. It is used for adding custom css and php code.
TEMPLATE: headway
*/

@import 'https://fonts.googleapis.com/css?family=Yantramanav:100,300';

body, p {
font-family: 'Yantramanav', sans-serif;
   font-weight: 300;
font-size: 18px;
line-height:140%;
}

#wrapper-wj3577d9355b0ef6 p {
font-family: 'Yantramanav', sans-serif;
   font-weight: 100;
}

a {
	text-decoration: none;
	color:#020000;
}

#phones a {color: #ffffff !important; text-decoration: none;}

P {
margin: 0 0 20px;
}

l, ol {
    padding: 0 0 0 40px;
    margin: 15px 0;
}

h1,h2,h3,h4 {
   font-family: 'Yantramanav', sans-serif;
   font-weight: 100;
line-height: 100%;
}

h1{
   font-weight: 100;
font-size: 52px;
}

h2 {
 font-size: 24px;
font-weight: 100;
color:#8D805F;
margin-bottom: 1em;
}

h3 {
 font-size: 18px;
font-weight: 300;
margin-bottom: 0.5em;
color: #8D805F;
}

h4 {
font-weight: 300;
margin-bottom: 0.5em;
}

.block-type-header a.banner-image {
    display: block;
    width: 140px;
    height: 140px;
    position: fixed;
z-index: 999;
}

#block-bbh577dabc85640c img {
max-width: 100%;
}

.testimonial_rotator .testimonial_rotator_slide_title {
    visibility: hidden;
}

.testimonial_rotator.template-longform hr.longform_hr {
    width: 175px;
    height: 1px;
    background: #efefef;
    border: none;
    margin: 20px auto;
}

#block-b4h577d9355b20b3 img {
    margin-bottom: 0px;
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
width: 100%;
height: auto;
}

#block-b09577dd208c5158 img {
    margin-bottom: 0px;
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
width: 100%;
height: auto;
}

.block-type-navigation ul.sub-menu li a {
    min-width: 250px;
    max-width: 500px;
    width: auto;
    height: auto;
    line-height: 40px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

#block-bj6577c6da667bcf.block-original-bis577df041a7435 {
    min-height: 320px;
    margin-bottom: 0px;
}

#block-bd9577eeee8e79af div.entry-content img {
    margin-top: -16px !important;
 margin-right: 20px !important;
}


.align-right, .alignright {
    float: right;
    margin: 0 0 20px 30px;
}

.align-left, .alignleft {
    float: left;
    margin: 0 30px 30px 0;
}


.block-type-footer a.footer-responsive-grid-link {
display: none;
}


.shiftnav, .shiftnav-inner {
    height: 100%;
    overflow-y: auto;
    overflow-x: hidden;
background-color: #030000;
}

.shiftnav.shiftnav-nojs.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item > .shiftnav-target:hover, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-active > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-in-transition > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.current-menu-item > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.shiftnav-sub-accordion.current-menu-ancestor > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.shiftnav-sub-shift.current-menu-ancestor > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-highlight li.menu-item > .shiftnav-target:active, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-on-hover li.menu-item > .shiftnav-target:hover {
    color: #eee;
    background: #05263A;
    border-top-color: rgba(255,255,255,.4);
    border-bottom-color: rgba(0,0,0,.8);
}

.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item > .shiftnav-target {
    display: block;
    color: #ffffff;
    border-bottom: 0px solid #111;
    border-top: 0px solid #313131;
    text-shadow: 0 0px 0px rgba(0,0,0,.5);
    background: #030000;
font-family:'Yantramanav', sans-serif;
font-size: 18px;
}

.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.menu-item > .shiftnav-target {
    text-transform: none;
    background: #030000;
    border-bottom-color: #000;
    border-top-color: #292929;
font-size: 18px;
    color: #fff;
line-height: 120%;
}

#shiftnav-toggle-main .shiftnav-main-toggle-content {
    padding: 0px 0px 0px 15px;
font-family: 'Yantramanav', sans-serif;
}

#shiftnav-toggle-main a {
    color: inherit;
    float: left;
  
}

.footer-svg img  {
  width: auto;
  height: 23px !important;
}

.testimonial_rotator_wrap {
    margin: 40px 10px 0;
}

.testimonial_rotator.template-longform .testimonial_rotator_quote {
    text-align: center;
}

.testimonial_rotator.template-longform .testimonial_rotator_author_info p {
    padding-top: 0;
    margin-top: 0;
    text-align: center;
    font-size: 14px;
    line-height: 1.1em;
color: #8D805F;
}

@media screen and (max-width: 1025px) {
div#wrapper-wek5782fe8d01049 .block, #whitewrap div#wrapper-wek5782fe8d01049 .block ul {
    text-align: left;
}
}

@media only screen and (max-width: 960px){
#shiftnav-toggle-main {
    font-size: inherit;
}
#whitewrap .column.wifi {
width:45% !important;
}
#whitewrap .column.wifi .block {
text-align:right !important;
}
#whitewrap .column.parking {
width:55% !important;
}
#whitewrap .column.parking .block {
text-align:left !important;
}
#whitewrap .column.wifi, #whitewrap .column.parking {
float:left !important;
clear:none !important;
}
#block-b74577c6da668248 p.copyright {
    text-align: center !important;
}
.footer-svg img {
    padding:30px;
}
#block-bj35793201f74f63 h1 {
font-size: 30px;
}

}
@media screen and (max-width: 740px) {
.align-right, .alignright {
    float: left;
    margin: 0 30px 20px 0px;
}

.align-left, .alignleft {
    float: left;
    margin: 0 30px 30px 0;
}
}

@media screen and (max-width: 600px) {
#block-b6t577dd60229caf img {
  max-width: 60px;
    height: auto;
}
#block-bvq5782ff8388c11 {
   padding-top: 5px;

}
.footer-svg img {
    padding:10px;
}


}

@media screen and (max-width: 440px) {

.testimonial_rotator.template-longform .testimonial_rotator_quote {
    text-align: center;
}

.testimonial_rotator.template-longform .testimonial_rotator_author_info p {
    padding-top: 0;
    margin-top: 0;
    text-align: center;
    font-size: 14px;
    line-height: 1.1em;
color: #8D805F;
}
}

